This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 870329 - Agent RPM installation DOC is vague
Agent RPM installation DOC is vague
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 03:51 EDT by Mohamed Hamza Ben Mansour
Modified: 2014-10-23 08:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:33:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohamed Hamza Ben Mansour 2012-10-26 03:51:14 EDT
Description of problem:
Hi, 
In the docs there is no mention on what channel do we have to subscribe to in order to install JON-agent from the RPM. It is only mentioned : 

"If the  yum repos are configured for the JBoss ON channel, then simply use  yum to install the package."
It is worth saying that the agent is part of the JBoss channel.

Kindest regards

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2012-10-26 08:41:50 EDT
adding this link to document the specific intended channel ...and to help the BZ move towards resolution 

http://jon01.mw.lab.eng.bos.redhat.com:8080/display/DEV/RPM+-+Publishing+Strategy
Comment 2 Deon Ballard 2013-02-28 19:33:16 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.